<!-- FLEXIBILITY -->
<section class="pt-8 pt-md-11 bg-gradient-light-white">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12 col-md-10 col-lg-8 text-center">

                <!-- Badge -->
                <span class="badge rounded-pill bg-success-soft mb-3">
              <span class="h6 text-uppercase">Prestations</span>
            </span>

                <!-- Heading -->
                <h1>
                    Spaces for any size of team.
                </h1>

                <!-- Text -->
                <p class="fs-lg text-gray-700 mb-7 mb-md-9">
                    No matter what size your team, we have a solution. From single shared spaces to entire floors, it's
                    available.
                </p>

            </div>
        </div> <!-- / .row -->
        {% for blogpost in blogposts %}
        <div class="row">
            <div class="col-12 col-md-4" data-aos="fade-up">

                <!-- Card -->
                <div class="card shadow-light-lg mb-6 mb-md-0 lift lift-lg">

                    <!-- Image -->
                    <img src="{{ asset('/assets/img/tarot-card.png') }}" class="card-img-top" alt="...">

                    <!-- Shape -->
                    <div class="position-relative">
                        <div class="shape shape-bottom shape-fluid-x svg-shim text-white">
                            <svg viewBox="0 0 2880 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M0 48h2880V0h-720C1442.5 52 720 0 720 0H0v48z" fill="currentColor"/>
                            </svg>
                        </div>
                    </div>

                    <!-- Body -->
                    <div class="card-body position-relative">

                        <!-- Badge -->
                        <div class="position-relative text-end mt-n8 me-n4 mb-3">
                  <span class="badge rounded-pill bg-success">
                    <span class="h6 text-uppercase">$49/mo</span>
                  </span>
                        </div>

                        <!-- Heading -->
                        <h3>
                            {{ blogpost.title }}
                        </h3>

                        <!-- Text -->
                        <p class="text-muted">
                            {{ blogpost.content }}
                        </p>

                        <!-- Date -->
                        <p class="h6 text-uppercase text-muted mb-0 ms-auto">
                            <time datetime="2019-05-02">Ajoutée le {{ blogpost.createdAt|date('d/m/Y') }}</time>
                        </p>

                        <!-- Link -->
                        <a href="{{ path('actualites_detail',{'slug': blogpost.slug}) }}" class="fw-bold text-decoration-none">
                            Tour the space <i class="fe fe-arrow-right ms-3"></i>
                        </a>

                    </div>

                </div>

            </div>
        </div><!-- / .row -->
        {% endfor %}
    </div> <!-- / .container -->
</section>